<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <link rel="stylesheet" type="text/css" href="css/header.css" />
    <link rel="stylesheet" type="text/css" href="css/menu.css" />
    <link rel="stylesheet" type="text/css" href="css/intro.css" />
    <link rel="stylesheet" type="text/css" href="css/principle.css" />
    <link rel="stylesheet" type="text/css" href="css/why.css" />
    <link rel="stylesheet" type="text/css" href="css/call_action.css" />
    <link rel="stylesheet" type="text/css" href="css/developers.css" />
    <link rel="stylesheet" type="text/css" href="css/footer.css" />
    <link rel="stylesheet" type="text/css" href="css/adaptive.css" />

    <link rel="shortcut icon" href="favicon.ico" />

    <title>DimondEye</title>
  </head>

  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header_container">
          <a href="" class="header_logo">
            <img src="img/icons/logo.svg" alt="Логотип" />
            <span>Dimond</span>Eye
          </a>

          <div class="header_menu menu">
            <div class="menu_icon">
              <span></span>
            </div>

            <nav class="menu_body">
              <ul class="menu_list">
                <li class="menu_item">
                  <a
                    href=""
                    class="menu_link menu_link_white_space underline"
                    data-goto=".why"
                  >
                    Как это работает?
                  </a>
                </li>

                <li class="menu_item">
                  <a
                    href=""
                    class="menu_link menu_link_white_space underline"
                    data-goto=".developers"
                  >
                    Разработчики
                  </a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </header>

      <main class="main">
        <section class="intro">
          <div class="intro_container">
            <div class="intro_content">
              <div class="intro_text">
                <div class="title left">
                  Наш сервис позволяет людям<br />с проблемным зрением<br />
                  <span> комфортно смотреть кино. </span>
                </div>

                <div class="text left">
                  Посмотрите ниже пример нашей работы, загрузите файл<br />
                  и Вы получаете адаптированное видео!
                </div>

                <div class="intro_button">
                  <a href="load.html" class="button"> Начните сейчас </a>

                  <a
                    href=""
                    class="button_stroke margin_left50"
                    data-goto=".why_text"
                  >
                    Узнать больше
                  </a>
                </div>
              </div>
            </div>

            <div class="intro_img" style="margin-left: 150px">
              <iframe
                width="710"
                height="400"
                preload="auto"
                autoplay
                autoplay="autoplay"
                src="https://www.youtube.com/embed/q1NjNA1GWBs"
                title="10 ЧАСОВ - ШНИ ШНА ШНАПИ ШНАПИ ШНАПИ"
                frameborder="0"
                allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                allowfullscreen
              >
              </iframe>
            </div>
          </div>
        </section>

        <section class="principle block">
          <div class="principle_container">
            <div class="title">Принцип <span>работы</span></div>
            <div class="principle_block">
              <div class="principle_item padding_50">
                <div class="principle_content">
                  <div class="principle_img">
                    <img src="img/icons/principle_img1.png" alt="" />
                  </div>
                  <div class="principle_text">
                    <div class="subtitle">Запись</div>
                    <div class="text">Вы записываете/скачиваете видео</div>
                  </div>
                </div>
                <div class="principle_content principle_line">
                  <div class="principle_img line">
                    <img src="img/icons/line.svg" alt="" />
                  </div>
                </div>
              </div>

              <div class="principle_item">
                <div class="principle_content">
                  <div class="principle_img">
                    <img src="img/icons/principle_img2.png" alt="" />
                  </div>
                  <div class="principle_text">
                    <div class="subtitle">Загрузка</div>
                    <div class="text">
                      Поддержка файла в формате .drag, .drop
                    </div>
                  </div>
                </div>
                <div class="principle_content principle_line">
                  <div class="principle_img line">
                    <img src="img/icons/line.svg" alt="" />
                  </div>
                </div>
              </div>

              <div class="principle_item">
                <div class="principle_content">
                  <div class="principle_img">
                    <img src="img/icons/principle_img3.png" alt="" />
                  </div>
                  <div class="principle_text">
                    <div class="subtitle">Обработка</div>
                    <div class="text">Видео конвертируется</div>
                  </div>
                </div>
                <div class="principle_content principle_line">
                  <div class="principle_img line">
                    <img src="img/icons/line.svg" alt="" />
                  </div>
                </div>
              </div>

              <div class="principle_item principle_padding">
                <div class="principle_content">
                  <div class="principle_img">
                    <img src="img/icons/principle_img4.png" alt="" />
                  </div>
                  <div class="principle_text principle_text_padding">
                    <div class="subtitle">Итог</div>
                    <div class="text">
                      Адаптированное видео с озвученными субтитрами
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="why block">
          <div class="why_container">
            <div class="title">Преимущества <span>DimondEye</span></div>

            <div class="why_block padding_25">
              <div class="why_block_item">
                <div class="why_text">
                  <img src="img/icons/why_img1.png" alt="" />
                  <div class="subtitle">
                    Качественное аудиосопровождение происходящего
                  </div>
                </div>

                <div class="why_text">
                  <img src="img/icons/why_img2.png" alt="" />
                  <div class="subtitle">Моментальная выгрузка видео</div>
                </div>

                <div class="why_text">
                  <img src="img/icons/why_img3.png" alt="" />
                  <div class="subtitle subtitle_word_break">
                    Простое взаимодействие с сервисом
                  </div>
                </div>

                <div class="why_text">
                  <img src="img/icons/why_img4.png" alt="" />
                  <div class="subtitle">Не воспринимает повторные фразы</div>
                </div>
              </div>

              <div class="why_block_img">
                <img src="img/voice.png" alt="" />
              </div>
            </div>
          </div>
        </section>

        <section class="call_action">
          <div class="call_action_container">
            <div class="call_action_block padding_50">
              <img src="img/call_action1.png" alt="" />
              <div class="subtitle">
                Присоединяйтесь к растущему<br />
                сервису DimondEye
              </div>
              <img src="img/call_action2.png" alt="" />

              <a href="load.html" class="button" style="margin-top: 50px">
                Начните прямо сейчас
              </a>
            </div>
          </div>
        </section>

        <section class="developers block">
          <div class="developers_container">
            <div class="title">Наши <span>разработчики</span></div>

            <div class="subtitle" style="text-align: center; padding-top: 25px">
              Команда «пятая KIONна»
            </div>

            <div class="developers_block">
              <div class="developers_item">
                <img src="img/Ilya.png" alt="" />
                <div class="subtitle padding_25">Стаценко Илья</div>
                <div class="text">Team leader, ML Engineer</div>

                <div class="social_network social_network_adaptive">
                  <a class="text" href="https://t.me/iljastazenko">
                    <img src="img/icons/telegram.png" alt="" />
                    @iljastazenko
                  </a>
                </div>
              </div>

              <div class="developers_item">
                <img src="img/Rodeon.png" alt="" />
                <div class="subtitle padding_25">Руфов Родион</div>
                <div class="text">Mobile development</div>

                <div class="social_network">
                  <a class="text" href="https://t.me/Radeon590">
                    <img src="img/icons/telegram.png" alt="" />
                    @Radeon590
                  </a>
                </div>
              </div>

              <div class="developers_item">
                <img src="img/Sanya.png" alt="" />
                <div class="subtitle padding_25">Арзамасов Александр</div>
                <div class="text">Full-stack developer</div>

                <div class="social_network">
                  <a class="text" href="https://t.me/LittleRockJr">
                    <img src="img/icons/telegram.png" alt="" />
                    @LittleRockJr
                  </a>
                </div>
              </div>

              <div class="developers_item developers_item_padding">
                <img src="img/Sasha.png" alt="" />
                <div class="subtitle padding_25">Александра Зверева</div>
                <div class="text">Frontend, UX/UI desinger</div>

                <div class="social_network">
                  <a class="text" href="https://t.me/zvendra">
                    <img src="img/icons/telegram.png" alt="" />
                    @zvendra
                  </a>
                </div>
              </div>
            </div>
          </div>
        </section>
      </main>

      <footer class="footer">
        <div class="footer_container">
          <a href="" class="header_logo footer_logo">
            <img
              src="img/icons/logo_mts.svg"
              alt="Логотип"
              style="height: 60px"
            />
          </a>

          <div class="footer_inner">
            <div class="text">2023 <span>©DimondEye</span></div>
            <div class="text">
              сервис аудиосопровождения происходящего, построенный на
              <a href="https://true-tech-hack.ru">
                <span>True Tech Hack</span>
              </a>
            </div>
          </div>
        </div>
      </footer>
    </div>

    <script src="js/script.js"></script>
  </body>
</html>
